## libsearpc 3.0.8

=== debian/changelog ===
libsearpc (3.0.8-1) unstable; urgency=medium

  [ Moritz Schlarb ]
  * New upstream version 3.0.8

  [ Christoph Martin ]
  * finalize release

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 10 Jan 2017 17:19:33 +0100

libsearpc (3.0.7+git20161217.04f6ba7-1) unstable; urgency=medium

  * Imported Upstream version 3.0.7+git20161217.04f6ba7
    fixes license issues
  * Initial Debian packaging
  * Update standards version
  * Update to debhelper 9

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 19 Dec 2016 14:20:05 +0100

libsearpc1 (3.0.7-5ubuntu1) UNRELEASED; urgency=medium

  * repackaging with cleaned up orig.tar.xz archives
  * added symbol file

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 17 Jun 2016 12:09:14 +0200

libsearpc1 (3.0.7-4) unstable; urgency=medium

  * split package libsearpc1 and libsearpc-dev
  * updated the debian/copyright notice so people know who's responisble for the packaging
  * rewrote the rules file, much simpler now
  * prep for release on github

 -- m.eik michalke <meik.michalke@hhu.de>  Wed, 15 Jun 2016 22:16:03 +0200

libsearpc (3.0.3-1) unstable; urgency=medium

  * Initial release (Related to #698681 and #709295)
  * Add correct Multi-Arch headers for libraries and python bindings
  * Reorder the #define DFT_DOMAIN and #include <searpc.h> in tests to fix FTBFS

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 May 2014 14:19:03 +0200
