=== debian/control ===
Source: libsearpc
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>
Build-Depends: debhelper (>= 9),
	       dh-autoreconf,
	       dh-python,
	       libglib2.0-dev,
	       libjansson-dev,
	       pkg-config,
	       python-all-dev
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/haiwen/libsearpc
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libsearpc.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libsearpc.git

Package: libsearpc-dev
Section: libdevel
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends},
	 libsearpc1 (= ${binary:Version}),
	 python-searpc (>= ${source:Version}),
	 libglib2.0-dev,
	 libjson-glib-dev
Description: simple and easy-to-use C language RPC framework
 Searpc handles the serialization/deserialization part of RPC, the
 transport part is left to users.
 .
 This package contains development library.

Package: libsearpc-dbg
Section: debug
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends},
	 libsearpc1 (= ${binary:Version})
Description: simple and easy-to-use C language RPC framework
 Searpc handles the serialization/deserialization part of RPC, the
 transport part is left to users.
 .
 This package contains debug symbols for the library.

Package: libsearpc1
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: simple and easy-to-use C language RPC framework
 Searpc handles the serialization/deserialization part of RPC, the
 transport part is left to users.
 .
 This package contains shared library.

Package: python-searpc
Section: python
Multi-Arch: foreign
Architecture: all
Depends: ${python:Depends},
	 ${shlibs:Depends},
	 ${misc:Depends}
Description: simple and easy-to-use C language RPC framework
 Searpc handles the serialization/deserialization part of RPC, the
 transport part is left to users.
 .
 This package contains Python bindings to Searpc.
