=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf --with python2

override_dh_installchangelogs:
	dh_installchangelogs -XNEWS -XChangeLog

override_dh_install:
	mv $(CURDIR)/debian/tmp/usr/bin/searpc-codegen.py $(CURDIR)/debian/tmp/usr/bin/searpc-codegen
	dh_install -X.la -X.pyc -X.pyo --fail-missing

override_dh_strip:
	dh_strip --dbg-package=libsearpc-dbg

override_dh_auto_test:
	# tests are broken upstream
	:
