=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libsearpc-$1\.tar\.gz/ \
  https://github.com/haiwen/libsearpc/tags .*/v?(\d[\d.]*)\.tar\.gz
