## libsearpc 3.1.0

=== debian/changelog ===
libsearpc (3.1.0-3) unstable; urgency=medium

  * Add Salsa Pipeline (https://salsa.debian.org/salsa-ci-team/pipeline)
  * Patch: Use g_realloc in named_pipe_client_handler
  * Fix serialization variable sizes (Closes: 913555)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 12 Nov 2018 11:34:30 +0100

libsearpc (3.1.0-2) unstable; urgency=medium

  * Mark current autodep8 test as superficial, which is more honest
  * Fix DEP-8 test suite
  * Add Build-Depends-Package: to symbols file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 09 Nov 2018 21:01:06 +0100

libsearpc (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Add DEP8 tests from autodep8
  * Use https for URLs in d/copyright and d/patches
  * Change Maintainer to Debian Seafile Team
  * Refresh patches
  * Update Standards-Version

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 11 Sep 2018 14:12:02 +0200

libsearpc (3.0.8-6) unstable; urgency=medium

  * Streamline d/copyright and d/rules

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 24 May 2018 14:54:04 +0200

libsearpc (3.0.8-5) unstable; urgency=medium

  * Update debhelper and d/compat to 10
  * Move searpc-codegen to libsearpc-dev package
  * Use help2man and argparse to generate manpage for searpc-codegen

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 16 May 2018 15:22:28 +0200

libsearpc (3.0.8-4) unstable; urgency=medium

  * Add patch for FTBFS on 64bit big endian and refresh patch series
    (Closes: #895467)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 16 Apr 2018 16:33:53 +0200

libsearpc (3.0.8-3) unstable; urgency=medium

  * debian/control: Reorder binary packages, reword descriptions
  * debian/control: Cleanup and update depends
  * debian/rules: Use dbgsym-migration in dh_strip correctly

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 13 Apr 2018 21:56:35 +0200

libsearpc (3.0.8-2) unstable; urgency=medium

  * debian/control: Reordering statements and fixing descriptions to be in
    sync with each other
  * debian/control: Update Standards-Version and change Priority to optional
  * Automatically generate dbgsym package instead of explicitly having a dbg
    package
  * debian/rules: Re-enable tests - they work.

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 11 Apr 2018 16:54:13 +0200
