=== debian/control ===
Source: libsearpc
Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
Section: libs
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 help2man,
 libglib2.0-dev,
 libjansson-dev,
 pkg-config,
 python-all
Standards-Version: 4.2.1
Homepage: https://github.com/haiwen/libsearpc
Vcs-Browser: https://salsa.debian.org/debian/libsearpc
Vcs-Git: https://salsa.debian.org/debian/libsearpc.git

Package: libsearpc1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library for the Searpc framework
 Searpc is a simple C language RPC framework based on GObject system.
 Searpc handles the serialization/deserialization part of RPC, the
 transport part is left to users.
 .
 This package contains the shared library for Searpc.

Package: libsearpc-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${python:Depends}, ${misc:Depends},
 libsearpc1 (= ${binary:Version}),
 python-searpc (>= ${source:Version}),
 libglib2.0-dev,
 libjansson-dev
Replaces: python-searpc (<< 3.0.8-4)
Breaks: python-searpc (<< 3.0.8-4)
Description: Development files for the Searpc framework
 Searpc handles the serialization/deserialization part of RPC, the
 transport part is left to users.
 .
 This package contains the development files for Searpc.

Package: python-searpc
Architecture: all
Multi-Arch: foreign
Section: python
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python bindings for the Searpc framework
 Searpc handles the serialization/deserialization part of RPC, the
 transport part is left to users.
 .
 This package contains the Python bindings for Searpc.
