## libsearpc 3.2.0

=== debian/changelog ===
libsearpc (3.2.0-3) unstable; urgency=medium

  * Fix autopkgtest for Python 3
  * Remove unnecessary dirs file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Sun, 29 Dec 2019 14:20:31 +0100

libsearpc (3.2.0-2) unstable; urgency=medium

  * Version bump for source-only upload to allow migration to testing
  * Update Salsa CI pipeline file
  * Salsa CI: Publish Package Repo via Aptly

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Sat, 28 Dec 2019 13:43:58 +0100

libsearpc (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Update Standards-Version
  * Update patches
  * Update Symbols File
  * Remove Python 2 Support
  * Add Python 3 Support (Closes: #936916)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 19 Nov 2019 15:12:48 +0100
