=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libglib2.0-dev,
  libjansson-dev,
  pkg-config,
- python-all
-Standards-Version: 4.2.1
+ python3-all
+Standards-Version: 4.4.1
 Homepage: https://github.com/haiwen/libsearpc
 Vcs-Browser: https://salsa.debian.org/debian/libsearpc
 Vcs-Git: https://salsa.debian.org/debian/libsearpc.git
@@ -32,9 +32,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${python:Depends}, ${misc:Depends},
+Depends: ${python3:Depends}, ${misc:Depends},
  libsearpc1 (= ${binary:Version}),
- python-searpc (>= ${source:Version}),
+ python3-searpc (>= ${source:Version}),
  libglib2.0-dev,
  libjansson-dev
 Replaces: python-searpc (<< 3.0.8-4)
@@ -45,13 +45,14 @@
  .
  This package contains the development files for Searpc.
 
-Package: python-searpc
+Package: python3-searpc
 Architecture: all
 Multi-Arch: foreign
 Section: python
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Description: Python bindings for the Searpc framework
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
+  python3-future
+Description: Python 3 bindings for the Searpc framework
  Searpc handles the serialization/deserialization part of RPC, the
  transport part is left to users.
  .
- This package contains the Python bindings for Searpc.
+ This package contains the Python 3 bindings for Searpc.
