=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='libsearpc-dbg (<< 3.0.8-3)'
@@ -26,5 +26,6 @@
 
 override_dh_install:
 	mv $(CURDIR)/debian/tmp/usr/bin/searpc-codegen.py $(CURDIR)/debian/tmp/usr/bin/searpc-codegen
+	sed -e '1 s/python/python3/' -i $(CURDIR)/debian/tmp/usr/bin/searpc-codegen
 	help2man -n "generate function signatures and marshals for using Searpc" -N --version-string=$(DEB_VERSION_UPSTREAM) $(CURDIR)/debian/tmp/usr/bin/searpc-codegen > $(CURDIR)/debian/searpc-codegen.1
 	dh_install -X.la -X.pyc -X.pyo --fail-missing
