## libsearpc 3.2.0-7-g50ff08b

=== debian/changelog ===
libsearpc (3.2.0-7-g50ff08b-1) unstable; urgency=medium

  * New upstream version 3.2.0-7-g50ff08b (v.3.2-latest)
  * Update dh compat and policy version
  * Remove unnecessary dep and patch

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 11 Nov 2020 10:53:18 +0100
