=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: libs
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-python,
  help2man,
  libglib2.0-dev,
  libjansson-dev,
  pkg-config,
  python3-all
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/haiwen/libsearpc
 Vcs-Browser: https://salsa.debian.org/debian/libsearpc
 Vcs-Git: https://salsa.debian.org/debian/libsearpc.git
@@ -49,8 +49,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: python
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
-  python3-future
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Description: Python 3 bindings for the Searpc framework
  Searpc handles the serialization/deserialization part of RPC, the
  transport part is left to users.
