=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DH_ALWAYS_EXCLUDE=".la:.pyc:.pyo"
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -25,7 +27,9 @@
 	dh_installchangelogs -XNEWS -XChangeLog
 
 override_dh_install:
+	# Purge *.la files. See: http://wiki.debian.org/ReleaseGoals/LAFileRemoval
+	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.la
 	mv $(CURDIR)/debian/tmp/usr/bin/searpc-codegen.py $(CURDIR)/debian/tmp/usr/bin/searpc-codegen
 	sed -e '1 s/python/python3/' -i $(CURDIR)/debian/tmp/usr/bin/searpc-codegen
 	help2man -n "generate function signatures and marshals for using Searpc" -N --version-string=$(DEB_VERSION_UPSTREAM) $(CURDIR)/debian/tmp/usr/bin/searpc-codegen > $(CURDIR)/debian/searpc-codegen.1
-	dh_install -X.la -X.pyc -X.pyo --fail-missing
+	dh_install
