## libsearpc 3.2.0-8+really3.2+git20220425.54145b0

=== debian/changelog ===
libsearpc (3.2.0-8+really3.2+git20220425.54145b0-1) unstable; urgency=medium

  * New upstream version 3.2.0-8+really3.2+git20220425.54145b0

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 03 May 2022 22:08:33 +0200
