## libsearpc 3.2.1-1+really3.2+git20220902.15f6f0b

=== debian/changelog ===
libsearpc (3.2.1-1+really3.2+git20220902.15f6f0b-2) unstable; urgency=medium

  * Add special symbols file for hurd-i386

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 21 Dec 2022 10:24:21 +0100

libsearpc (3.2.1-1+really3.2+git20220902.15f6f0b-1) unstable; urgency=medium

  * Update Standards-Version
  * New upstream version 3.2.1-1+really3.2+git20220902.15f6f0b

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 24 Nov 2022 14:51:47 +0100
