=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libjansson-dev,
  pkg-config,
  python3-all
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/haiwen/libsearpc
 Vcs-Browser: https://salsa.debian.org/debian/libsearpc
 Vcs-Git: https://salsa.debian.org/debian/libsearpc.git
@@ -37,8 +37,6 @@
  python3-searpc (>= ${source:Version}),
  libglib2.0-dev,
  libjansson-dev
-Replaces: python-searpc (<< 3.0.8-4)
-Breaks: python-searpc (<< 3.0.8-4)
 Description: Development files for the Searpc framework
  Searpc handles the serialization/deserialization part of RPC, the
  transport part is left to users.
