## libsearpc 3.3.0%2Breally3.3%2Bgit20250303.6f06843

=== debian/changelog ===
libsearpc (3.3.0+really3.3+git20250303.6f06843-1) unstable; urgency=medium

  * Update d/ metadata files
  * d/control: Bump Standards-Version
  * New upstream version 3.3.0+really3.3+git20250303.6f06843

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 22 Apr 2025 12:06:38 +0200

libsearpc (3.3.0+really3.3+git20250122.255d5de-1) unstable; urgency=medium

  * New upstream version 3.3.0+really3.3+git20250122.255d5de

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 23 Jan 2025 08:56:37 +0100

libsearpc (3.3.0+really3.3+git20241231.36706a9-1) unstable; urgency=medium

  * New upstream version 3.3.0+really3.3+git20241231.36706a9

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 13 Jan 2025 13:41:36 +0100

libsearpc (3.3.0+really3.3+git20241031.d00c062-1) unstable; urgency=medium

  * New upstream version 3.3.0+really3.3+git20241031.d00c062
  * Drop upstreamed patch

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 14 Nov 2024 14:15:30 +0100

libsearpc (3.3.0+really3.3+git20241024.7f27525-1) unstable; urgency=medium

  * New upstream version 3.3.0+really3.3+git20241024.7f27525
  * Refresh patches

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 29 Oct 2024 08:08:07 +0100

libsearpc (3.3.0+really3.3+git20240927.c917575-1) unstable; urgency=low

  * New upstream version 3.3.0+really3.3+git20240927.c917575

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 04 Oct 2024 10:59:23 +0200

libsearpc (3.3.0+really3.3+git20240726.ed12cfb-1) unstable; urgency=medium

  * New upstream version 3.3.0+really3.3+git20240726.ed12cfb
  * Update symbols file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 26 Aug 2024 13:05:08 +0200

libsearpc (3.3.0+really3.3+git20240425.4ccd198-1) unstable; urgency=medium

  * Bump Standards-Version
  * New upstream version 3.3.0+really3.3+git20240425.4ccd198
  * Refresh patches
  * Update upstream metadata
  * Update d/watch to work properly directly from git repository

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 25 Apr 2024 13:52:05 +0200

libsearpc (3.3.0+really3.3+git20230527.783141f-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with -Werror=implicit-function-declaration (Closes: #1066367).

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 16 Mar 2024 00:36:38 +0500

libsearpc (3.3.0+really3.3+git20230527.783141f-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062622

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 18:11:14 +0000

libsearpc (3.3.0+really3.3+git20230527.783141f-3) unstable; urgency=medium

  * Fix ftbfs-source-after-build (Closes: #1045525)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 06 Feb 2024 12:47:15 +0100

libsearpc (3.3.0+really3.3+git20230527.783141f-2) UNRELEASED; urgency=medium

  * Factorize symbol files, adding hurd-amd64 support.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 12 Nov 2023 19:25:00 +0100

libsearpc (3.3.0+really3.3+git20230527.783141f-1) unstable; urgency=medium

  * Update Standards-Version
  * New upstream version 3.3.0+really3.3+git20230527.783141f

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 30 Jun 2023 12:21:29 +0200
