## libsearpc 3.3.0+really3.3+git20230527.783141f

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Section: libs
 Priority: optional
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  dh-python,
  help2man,
@@ -11,12 +11,15 @@
  libjansson-dev,
  pkg-config,
  python3-all
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/haiwen/libsearpc
 Vcs-Browser: https://salsa.debian.org/debian/libsearpc
 Vcs-Git: https://salsa.debian.org/debian/libsearpc.git
 
-Package: libsearpc1
+Package: libsearpc1t64
+Provides: ${t64:Provides}
+Replaces: libsearpc1
+Breaks: libsearpc1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -33,7 +36,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${python3:Depends}, ${misc:Depends},
- libsearpc1 (= ${binary:Version}),
+ libsearpc1t64 (= ${binary:Version}),
  python3-searpc (>= ${source:Version}),
  libglib2.0-dev,
  libjansson-dev
