## libsearpc 3.3.0+really3.3+git20250122.255d5de

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libjansson-dev,
  pkg-config,
  python3-all
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haiwen/libsearpc
 Vcs-Browser: https://salsa.debian.org/debian/libsearpc
 Vcs-Git: https://salsa.debian.org/debian/libsearpc.git
