## libsearpc 3.3.0+really3.3+git20250524.d799dff

=== debian/changelog ===
libsearpc (3.3.0+really3.3+git20250524.d799dff-1) unstable; urgency=medium

  * New upstream version 3.3.0+really3.3+git20250524.d799dff

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 12 Aug 2025 09:14:36 +0200
