=== debian/control ===
Source: libsearpc
Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
Uploaders:
 Christoph Martin <martin@uni-mainz.de>,
 Moritz Schlarb <moschlar@debian.org>,
Section: libs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dpkg-dev (>= 1.22.5),
 help2man,
 libglib2.0-dev,
 libjansson-dev,
 pkg-config,
 python3-all,
Standards-Version: 4.7.2
Homepage: https://github.com/haiwen/libsearpc
Vcs-Browser: https://salsa.debian.org/debian/libsearpc
Vcs-Git: https://salsa.debian.org/debian/libsearpc.git

Package: libsearpc1t64
Provides: ${t64:Provides},
Replaces: libsearpc1,
Breaks: libsearpc1 (<< ${source:Version}),
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Shared library for the Searpc framework
 Searpc is a simple C language RPC framework based on GObject system.
 Searpc handles the serialization/deserialization part of RPC, the
 transport part is left to users.
 .
 This package contains the shared library for Searpc.

Package: libsearpc-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libglib2.0-dev,
 libjansson-dev,
 libsearpc1t64 (= ${binary:Version}),
 python3-searpc (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: Development files for the Searpc framework
 Searpc handles the serialization/deserialization part of RPC, the
 transport part is left to users.
 .
 This package contains the development files for Searpc.

Package: python3-searpc
Architecture: all
Multi-Arch: foreign
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: Python 3 bindings for the Searpc framework
 Searpc handles the serialization/deserialization part of RPC, the
 transport part is left to users.
 .
 This package contains the Python 3 bindings for Searpc.
