=== debian/rules ===
--- 
+++ 
@@ -13,15 +13,11 @@
 # package maintainers to append CFLAGS
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 # package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 include /usr/share/dpkg/pkg-info.mk
 
 %:
 	dh $@ --with python3
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libsearpc-dbg (<< 3.0.8-3)'
 
 override_dh_installchangelogs:
 	dh_installchangelogs -XNEWS -XChangeLog
