=== debian/tests/control ===
Test-Command: set -e ; for py in $(pyversions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import pysearpc; print pysearpc" ; done
Depends: python3-all, python3-searpc,
Restrictions: superficial,
