=== debian/watch ===
# https://manpages.debian.org/bookworm/devscripts/uscan.1.en.html#direct_access_to_the_git_repository_(HEAD)
version=4
opts="mode=git, pgpmode=none, pretty=3.3.0+really3.3+git%cd.%h" \
https://github.com/haiwen/libsearpc/ \
HEAD
